supported databases and drivers

Hi, we are currently on 5.6.6 and are planning to upgrade Confluence server to 6.6 We are also running a 12.1.0.2 Oracle database.

While reading the upgrade notes I noticed that the recommended driver is the 12.2.0.x driver while under supported platforms for 6.6, the database is Oracle 12c release 1. (12.1.0.x) 

Can I confirm that this is correct? or is Oracle 12c release 2 actually compatible with Confluence server 6.6?

Thanks

1 answer

0 votes
Timothy Chin Community Champion Jan 15, 2018

Yes. I have used that setup before and it works.

Thanks for the reply Timothy, We wanted to start using Oracle database 12.2 so just to confirm - Confluence server 6.6 definitely does not support Oracle 12c release 2?

 

Thanks again

Confluence server 6.6 definitely does not support Oracle 12c release 2?

Unfortunately, I cannot confirm that as I have not tested myself. You'll have to give it a go yourself.

Thanks for the response. I dont think i'm going to just wing it at the moment. Will install oracle 12 release 1. 

Thanks again for your time

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Oct 24, 2018 in Confluence

Atlassian Research opportunity with Confluence templates

Do you use templates with Confluence? Take part in a remote 1-hr workshop. You'll receive USD $100 for your time!   We're looking for people to participate in a   remote 1-hr workshop...

1,521 views 25 14
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you